Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 17. Dez 2018 6:45

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 3 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 10. Apr 2015 13:15 
Offline

Registriert: 10. Apr 2015 9:20
Beiträge: 2
[size=18][/size]Hallo Leute,
ich habe Linux von der cd installiert, dabei festgestellt, dass es sich um eine uralte Version handelt. Habe nun Ubuntu 14,4 installiert, kann es aber nicht aktivieren. Wer kann mir als völligen Neuling helfen? Danke.


Nach oben
   
BeitragVerfasst: 10. Apr 2015 16:05 
Hallo Oldman,

bitte beschreib mal, was das:
Zitat:

kann es aber nicht aktivieren
bedeutet.
Wenn du Ubunto (erfolgreich?) installiert hast, was funktioniert dann nicht?

F :roll:


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 10. Apr 2015 17:47 
Offline

Registriert: 10. Apr 2015 9:20
Beiträge: 2
Es ist immer noch beim Start die alte 10er Version aktiv


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 3 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
cron
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de